Subject: bug#19219: New command-line syntax for package + version?

From: Mathieu Lirzin <[email-masked]>
Date: Mon, 18 Jan 2016 09:31:59 +0100

Hi,

[email-masked] (Ludovic Courtès) writes:

> Following the poll, it seems there’s a slight preference for the
> “[email-masked]” syntax (and I admit it’s also my preference; hope I’m not
> too biased ;-)).

I have the same impression.

> Mathieu, would you be willing/available to implement the change?

I am free of any school project for now, so I can work on it.

--
Mathieu Lirzin